<template>
  <q-footer class="bg-dark absolute-bottom" elevated>
    <div class="row">
      <q-list dense padding class="col-12 col-sm-4">
        <q-item-label header> Система </q-item-label>
        <q-item to="/about">
          <q-item-section> О системе </q-item-section>
        </q-item>
        <q-item to="/partners">
          <q-item-section> Партнёрам </q-item-section>
        </q-item>
        <q-item tag="a" target="_blank" href="/api/docs">
          <q-item-section> Разработчикам (OpenAPI) </q-item-section>
        </q-item>
      </q-list>
      <q-list dense padding class="col-12 col-sm-4">
        <q-item-label header> Документы </q-item-label>
        <q-item to="/offer">
          <q-item-section> Публичная оферта </q-item-section>
        </q-item>
        <q-item to="/private-data">
          <q-item-section> Персональные данные </q-item-section>
        </q-item>
        <q-item to="/void">
          <q-item-section> Отказ от ответственности </q-item-section>
        </q-item>
      </q-list>
      <q-list dense padding class="col-12 col-sm-4">
        <q-item-label header> Справочная </q-item-label>
        <q-item to="/faq">
          <q-item-section> ЧаВо </q-item-section>
        </q-item>
        <q-item to="/support">
          <q-item-section> Техподдержка </q-item-section>
        </q-item>
        <q-item to="/contact">
          <q-item-section> Контакты </q-item-section>
        </q-item>
      </q-list>
    </div>
    <q-separator dark spaced />
    <div class="row justify-center full-width text-italic text-white">
      <span>
        &copy;2021
        <a
          class="text-primary"
          style="text-decoration: none"
          href="https://its.bz"
          >АйТиЭс</a
        ><br />
        Специально для хакатона "Завтра миллион!"
      </span>
    </div>
  </q-footer>
</template>

<script>
export default {
  name: 'Footer',
  data() {
    return {}
  },
}
</script>
